fr::crypto::BN_swap(3SSL)

NOM
BN_swap - Échange de BIGNUM

SYNOPSIS
 #include <openssl/bn.h>

 void BN_swap(BIGNUM *a, BIGNUM *b);

DESCRIPTION
BN_swap() échange les valeurs de a et b.

bn(3)

HISTORIQUE
BN_swap a été ajoutée dans la version 0.9.7 d'OpenSSL.

TRADUCTION
La traduction de cette page de manuel est maintenue par les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.